
/* form classes */

form {
margin-bottom: 0px;
}

input, textarea, select {
border-style: solid;
border-width: 1px;
border-color: #ccc;
}

.no-border {
border-style: solid;
border-width: 0px;
}


/* page default settings */

body, td {
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333;
line-height: 1.5em;
}

body {
margin: 0px;
padding: 0px;
background-image: url("images/bg-page.jpg");
background-repeat : repeat-x;
background-color: #000;
}

.full-size-table {
width: 984px;
height: 100%;
}

.row1 {
height: 5%;
vertical-align : top;
}

.row2 {
height: 90%;
vertical-align : top;
}

.row3 {
height: 5%;
vertical-align : top;
}
/*
a {
color: #333;
text-decoration: none;
}

a:hover{
color: #000;
}
*/
/* images */

.header {
background-image: url("images/header.jpg");
background-repeat : no-repeat;
border-top: #fff 1px solid;
border-right: #fff 1px solid;
border-left: #fff 1px solid;
}

.nav-back {
background-image: url("images/nav-back.jpg");
background-repeat : repeat-x;
border-top: #fff 1px solid;
border-right: #fff 1px solid;
border-left: #fff 1px solid;
}

.footer {
background-image: url("images/footer.jpg");
background-repeat : no-repeat;
border: #fff 1px solid;
color: #f4c5b4;
font-size: 12px;
text-align: center;
}

.footer_plain {
background-image: url("images/footer_plain.jpg");
background-repeat : no-repeat;
border: #fff 1px solid;
color: #f4c5b4;
font-size: 12px;
text-align: center;
}

.line {
background-image: url("images/line.jpg");
background-repeat : repeat-x;
background-position: bottom;
padding-bottom: 5px;
}

.bullet {
background-image: url("images/bullet.jpg");
background-repeat : no-repeat;
background-position: 20px 16px;
padding: 15px 5px 16px 45px;
color: #fcce1b;
}

.bullet a:hover{
background-image: url("images/bullet.jpg");
background-repeat : no-repeat;
background-position: 20px 16px;
padding: 15px 5px 16px 45px;
color: #fcce1b;
}

.bulleta {
background-image: url("images/bullet1.jpg");
background-repeat : no-repeat;
background-position: 20px 16px;
padding: 15px 5px 16px 45px;
color: #fcce1b;
}
/*
.bullet:hover {
background-image: url("images/bullet1.jpg");
background-repeat : no-repeat;
background-position: 20px 16px;
padding: 15px 5px 16px 45px;
color: #fcce1b;
}
*/
.gray-bullet {
background-image: url("images/gray-bullet.gif");
background-repeat : no-repeat;
background-position: left 7px;
padding: 2px 1px 3px 12px;
}

.orange-bullet {
background-image: url("images/orange-bullet.gif");
background-repeat : no-repeat;
background-position: left 7px;
padding: 2px 1px 3px 12px;
}

/* links */

.top-nav a {
color: #000;
font-size: 16px;

text-decoration: none;
padding: 1px 60px 1px 60px;
}

.top-nav a:hover{
color: #be3002;
}

/* background colours */

.white {
background-color: #fff;
}

.black {
background-color: #000;
}

/* borders */

.border-left {
border-left : #fff 1px solid;
background-color: #252525;
background-image: url("images/left-bot-img.jpg");
background-repeat : no-repeat;
background-position: bottom;
}

.border-lefta {
border-left : #fff 1px solid;
background-color: #252525;
background-image: url("images/left-bot-img1.jpg");
background-repeat : no-repeat;
background-position: bottom;
}

.box {
border : #dadada 1px solid;

background-color: #ededed;
padding: 20px;
}

.v-line {
border-left : #dadada 1px solid;
}

/* text */

.black-txt {
color: #000;
}

.white-txt {
color: #fff;
}

.orange-txt {
color: #f63e03;
font-size: 22px;
}

.orange-txta {
color: #f63e03;
}

.gray-txt {
color: #868686;
}

.red-txt {
color: #ff0000;
}

.big-txt{
font-size: 16px;
}

/* Heading */

h1, h2, h3, h4, h5, h6 {
font-family: arial;
margin: 0px;
line-height: normal;
}

h1 {
font-size: 16px;
}

h2 {
font-size: 13px;
color: #fcce1b;
}


h3 {
font-size: 30px;
font-weight: normal;
}